Joomla! 1.6.5 Stable – Pre-installation

Pre-installation check for Joomla! 1.6.5 Stable [ Onward ] 11-Jul-2011 23:00 GMT:

If any of these items is not supported (marked as No) then please take actions to correct them. Failure to do so could lead to your Joomla! installation not functioning correctly.
PHP Version >= 5.2.4 Yes
Zlib Compression Support Yes
XML Support Yes
MySQL Support Yes
MB Language is Default Yes
MB String Overload Off Yes
INI Parser Support Yes
JSON Support Yes
configuration.php Writeable Yes

Recommended settings:

These settings are recommended for PHP in order to ensure full compatibility with Joomla.
However, Joomla! will still operate if your settings do not quite match the recommended.
Directive Recommended Actual
Safe Mode Off Off
Display Errors Off On
File Uploads On On
Magic Quotes Runtime Off Off
Register Globals Off Off
Output Buffering Off Off
Session Auto Start Off Off

Leave a reply

3 + 6 =

WordPress spam blocked by CleanTalk.